
/*------------------------------------*\
    #BACKGROUNDS
\*------------------------------------*/
.bg-theme {
  background-color: #106B40 !important;
}

.bg-gray {
  background-color: #f8f8f8 !important;
}



.bg-dark {
  background-color: #363636 !important;
}
.full-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: brightness(30%); /* Reduce el brillo sin afectar opacidad */
  z-index: -1; /* Coloca el video detrás de otros elementos */
}
/* Background video */
.bg-section {
  position: relative;
  overflow: hidden;
  z-index: 1;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /*background-attachment: fixed;*/
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 100%;
}

.bg-overlay:before {
  content: "";
  display: inline-block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.bg-overlay-light:before {
  background-color: #ffffff;
  opacity: 0.8;
}

.bg-overlay-dark:before {
  background-color: #333333;
  opacity: 0.7;
}

.bg-overlay-theme:before {
  background-color: #106B40;
  opacity: 0.7;
}

.bg-parallex {
  background-attachment: fixed;
}

.bg-ytvideo.bg-overlay:before {
  z-index: 1;
  opacity: .7;
}

/* Background Color Palettes */
.bg-purple {
  color: #ffffff;
  background-color: #cc66cc !important;
}

.bg-sun-flower {
  color: #ffffff;
  background-color: #f1c40f !important;
}

.bg-orange {
  color: #ffffff;
  background-color: #f39c12 !important;
}

.bg-carrot {
  color: #ffffff;
  background-color: #e67e22 !important;
}

.bg-pumpkin {
  color: #ffffff;
  background-color: #d35400 !important;
}

.bg-alizarin {
  color: #ffffff;
  background-color: #e74c3c !important;
}

.bg-pomegranate {
  color: #ffffff;
  background-color: #c0392b !important;
}

.bg-turquoise {
  color: #ffffff;
  background-color: #1abc9c !important;
}

.bg-green-sea {
  color: #ffffff;
  background-color: #16a085 !important;
}

.bg-emerald {
  color: #ffffff;
  background-color: #2ecc71 !important;
}

.bg-nephritis {
  color: #ffffff;
  background-color: #27ae60 !important;
}

.bg-peter-river {
  color: #ffffff;
  background-color: #3498db !important;
}

.bg-belize-hole {
  color: #ffffff;
  background-color: #2980b9 !important;
}

.bg-amethyst {
  color: #ffffff;
  background-color: #9b59b6 !important;
}

.bg-wisteria {
  color: #ffffff;
  background-color: #8e44ad !important;
}

.bg-wet-asphalt {
  color: #ffffff;
  background-color: #34495e !important;
}

.bg-wet-asphalt {
  color: #ffffff;
  background-color: #34495e !important;
}

.bg-midnight-blue {
  color: #ffffff;
  background-color: #2c3e50 !important;
}

.bg-clouds {
  color: #454545;
  background-color: #ecf0f1 !important;
}

.bg-silver {
  color: #ffffff;
  background-color: #bdc3c7 !important;
}

.bg-concrete {
  color: #ffffff;
  background-color: #859596 !important;
}

.bg-asbestos {
  color: #ffffff;
  background-color: #7f8c8d !important;
}

.bg-asbestos {
  color: #ffffff;
  background-color: #7f8c8d !important;
}

.bg-graphite {
  color: #ffffff;
  background-color: #454545 !important;
}

.bg-gray-0 {
  background-color: #EEEEEE !important;
  color: #454545;
}

.bg-gray-1 {
  background-color: #ECECEC !important;
  color: #454545;
}

.bg-gray-2 {
  background-color: #BDC3C7 !important;
  color: #454545;
}

.bg-gray-3 {
  background-color: #DADFE1 !important;
  color: #454545;
}

.bg-gray-5 {
  background-color: #ECF0F1 !important;
  color: #454545;
}

.bg-gray-4 {
  background-color: #F2F1EF !important;
  color: #454545;
}

.bg-gray-6 {
  background-color: #D2D7D3 !important;
  color: #454545;
}

.bg-gray-7 {
  background-color: #E6E6E6 !important;
  color: #454545;
}

.bg-orange-1 {
  background-color: #F9690E !important;
  color: #ffffff;
}

.bg-orange-2 {
  background-color: #D35400 !important;
  color: #ffffff;
}

.bg-orange-3 {
  background-color: #F89406 !important;
  color: #ffffff;
}

/* Background Video */
.bg-ytvideo {
  position: absolute !important;
  height: 100%;
  width: 100%;
  top: 0;
  z-index: 0 !important;
}
.bg-video {
  width: 100%;
  overflow: hidden;
  behavior: url(https://landing.zytheme.com/PIE.htc);
  transform: translateZ(0);
  display: block;
  border-radius: 0;
}

.bg-video iframe {
  display: block;
  position: absolute;
  z-index: -2;
}

.bg-video .bg-player {
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  top: 0;
  width: 100%;
  background: url(polina.html) no-repeat;
  min-height: 500px;
}

.bg-video .vidbg {
  min-width: 100%;
  min-height: 100%;
}

.bg-vyoutube {
  z-index: 550;
  text-align: center;
  height: 100%;
  min-height: 100%;
  position: relative;
  overflow: hidden;
}
